

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 19 Feb 2005 23:44:41 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id j1JFibmO021603	for
<[email-masked]>; Sat, 19 Feb 2005 23:44:38 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1J99oH5094470; Sat,
19 Feb 2005 09:42:15 -0600
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3)
with spool id          418038 for [email-masked]; Sat,
19 Feb 2005 09:42:15 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1JFgEuA055826
for <[email-masked]>; Sat, 19 Feb 2005 09:42:14 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j1JFg5Sh015782
for          <[email-masked]>; Sat,
19 Feb 2005 09:42:05 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j1JFg5gj015781 for [email-masked]; Sat,
19 Feb 2005 09:42:05 -0600 (CST)
Date: Sat, 19 Feb 2005 09:42:05 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=XXXIIIIIIII, Probability=38%,
Report='HASHBUSTER_BLOCK_V2 3.4, LINES_OF_YELLING_3 0.671,
__HASHBUSTER_BLOCK_V2_1 0, __HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

AXPZ20 KNHC 191541
TWDEP

TROPICAL WEATHER DISCUSSION
NWS TPC/NATIONAL HURRICANE CENTER MIAMI FL
1605 UTC SAT FEB 19 2005

TROPICAL WEATHER DISCUSSION FOR EASTERN PACIFIC OCEAN FROM
EQUATOR TO 32N...EAST OF 140W. THE FOLLOWING INFORMATION IS
BASED ON SATELLITE IMAGERY...WEATHER OBSERVATIONS...RADAR...
AND METEOROLOGICAL ANALYSIS.

BASED ON 1200 UTC SURFACE ANALYSIS AND SATELLITE IMAGERY THROUGH
1500 UTC.

..ITCZ...
ITCZ AXIS ALONG 1N80W 6N88W 3N105W 6N140W. NO SIGNIFICANT
CONVECTION.

DISCUSSION...
BROAD MID/UPPER LEVEL TROUGH COVERS THE AREA N OF 18N W OF 120W.
WEAKENING SURFACE TROUGH EXTENDS FROM 25N115W TO 15N125W. BROKEN
TO OVERCAST LOW CLOUDS WITHIN ISOLATED SHOWERS ARE WITHIN 90 NM
EITHER SIDE OF THE TROUGH. NEXT COLD FRONT IS JUST ENTERING THE
AREA FROM 32N138W TO 29N140W. SUBTROPICAL JET STREAM EXTENDS
FROM 22N126W NE ACROSS CENTRAL BAJA CALIFORNIA AND CONTINUES NE
TO SW TEXAS...WITH WINDS 95-100 KT OVER THE PACIFIC INCREASING
TO 105-110 KT OVER NORTHERN MEXICO. THESE WINDS ARE CONTINUING
TO ADVECT TROPICAL MID/UPPER LEVEL MOISTURE INTO MEXICO AND THE
SW UNITED STATES...BUT THE MOISTURE IS THINNING OUT. MODERATE TO
STRONG SUBSIDENCE FROM 15N TO 25N W OF 125W.

MID/UPPER LEVEL RIDGING DOMINATES THE REMAINDER OF THE AREA N OF
18N. AN UPPER LEVEL CYCLONIC CIRCULATION NEAR 10N92W WITH TROUGH
FROM CIRCULATION SW TO 3N103W. RATHER DRY CONDITIONS AND VERY
LIMITED SHOWER ACTIVITY ACROSS THE AREA E OF 110W....EXCEPT FOR
WIDELY SCATTERED THUNDERSTORMS WITHIN 50 NM EITHER SIDE OF THE
ITCZ BETWEEN 93W-96W...AND AN AREA OF MID/UPPER LEVEL MOISTURE
WITHIN ABOUT 360 NM SE OF JET STREAM.

$$
DGS

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.